Page MenuHomePhabricator

[Wikistats2] Negative numbers in chart axis are not abbreviated
Closed, ResolvedPublic3 Story Points

Event Timeline

mforns created this task.Jun 29 2018, 7:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2018, 7:15 PM
fdans moved this task from Incoming to Mentoring on the Analytics board.Jul 2 2018, 3:49 PM
sahil505 claimed this task.Jul 4 2018, 1:01 PM
sahil505 triaged this task as High priority.
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 3.
sahil505 moved this task from Next Up to In Progress on the Analytics-Kanban board.Jul 5 2018, 9:57 AM
sahil505 added a comment.EditedJul 5 2018, 3:54 PM

Interesting! This has been reported as an issue with numeral.

https://github.com/adamwdraper/Numeral-js/issues/222

Change 444012 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Corrected negative number abbreviation in chart axis

https://gerrit.wikimedia.org/r/444012

Change 444012 merged by Mforns:
[analytics/wikistats2@master] Corrected negative number abbreviation in chart axis

https://gerrit.wikimedia.org/r/444012

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jul 17 2018, 4:55 PM
Nuria closed this task as Resolved.Aug 22 2018, 10:45 PM